package it.mice.voila.runtime.web.menu;

import it.mice.voila.runtime.security.SecurityBean;
import it.mice.voila.runtime.web.bean.MenuDefinition;

public interface MenuFilterManager {
    public MenuDefinition getMenu(String menuName);
    public MenuDefinition getFilteredMenu(String menuName);
    public boolean disableMenuItem(String link);
    public boolean disableMenuItem(SecurityBean bean);
}
